@media (max-width: 487px) {
    .col-xxs-12 {
        width: 100%;
    }

    .card-description {
        height: auto;
    }

    .hidden-xxs {
        display: none !important;
    }

    .visible-xxs {
        visibility: visible !important;
        display: block !important;
    }

    .icon-list .navbar-nav .dropdown-menu li a {
        font-size: 1.3em;
    }

    .icon-list .navbar-nav > li > a {
        font-size: 1em;
    }

    .carousel-container {
        background: #EBEBEB !important;

    }

    .carousel-container .paragraph, .carousel-container .paragraph h2 {
        color: #303030 !important;
        text-shadow: 0 1px 2px rgb(255, 255, 255) !important;
    }

    .carousel-container .paragraph {
        margin-top: 10px !important;
    }

    /*Centered Version*/
    /* .box img {
         vertical-align: bottom;
         margin: 0 auto;
     }

     .box {
         background: #ebebeb;
         padding-top: 10px;
         display: block !important;

     }*/
    .box img {
        vertical-align: bottom;
        margin-right: 20px;
        display: inline-block !important;
    }

    .box {
        background: #ebebeb;
        padding-top: 10px;
        display: block !important;
        text-align: right;

    }

    .carousel-container h2 {
        font-size: 22px !important;
    }

    .carousel-container .slick-next, .carousel-container .slick-prev {
        display: none !important;
    }
}

.box {
    display: none;
}

/*Carousel*/
.carousel-container {
    transition: background-image 1s;
    background-position: center center;
    background-color: #000;
    padding: 0 10%;
    height: 500px;
}

.slick-carousel:not(.slick-initialized) {
    visibility: hidden;
}

.carousel-container .slick-slider {
    height: 100%;
}

.carousel-container .slick-dots {
    bottom: 0;
}

.carousel-container .slick-dots li button:before {
    color: #CCC;
    font-size: 10px;
}

.carousel-container .slick-dots li.slick-active button:before {
    color: #D86C00;
}

.carousel-container .slick-initialized .paragraph {
    margin-top: 100px;
    font-size: 25px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    color: #FFF;
    opacity: 0;
    transition: opacity .4s;

}

.carousel-container .slick-initialized h2 {
    margin-top: 15px;
}

.carousel-container h2 {
    font-size: 30px;
    margin-top: 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-container .slick-prev {
    left: -7%;
}

.carousel-container .slick-next {
    right: -7%;
}

.carousel-container .paragraph a {
    color: rgb(216, 108, 0);
}

.setVisible {
    opacity: 1 !important;
}

/*End*/

@media (min-width: 479px) and  (max-width: 768px) {
    /* .container {
         width: 768px;
     }*/
    .menu-bar .container {

        margin-right: 15px;
        margin-left: 15px;

    }

    img.logo-small {
        display: block !important;
    }

}

:focus {
    outline: 0 none !important;
}

a:active {
    outline: 0 none !important;
}

.logo-fixed {
    float: left;
    clear: both;
    margin-top: -50px;
    z-index: 1000;

}

.icon-list .navbar-nav > li > a:hover {
    background: transparent;
    color: #D6D6D6;
    border-bottom: 2px solid #D86C00;
}

.icon-list .navbar-nav > li.open > a {
    color: #FFF;
    background: transparent;
    border-bottom: 2px solid #D86C00 !important;
}

.icon-list .navbar-nav > li > a, .icon-list .navbar-nav > li > a:active, .icon-list .navbar-nav > li > a:focus {
    border-bottom: 2px solid transparent;
    background: transparent;
    color: #fff;
}

.icon-list .navbar-nav .dropdown-menu li a {
    list-style: none;
    text-decoration: none;
    color: #D6D6D6;
    padding: 10px;
}

.icon-list .navbar-nav .dropdown-menu li a:focus {
    background: transparent;
    color: #D6D6D6;
}

.icon-list .navbar-nav .dropdown-menu li a:hover {
    color: #FFF;
    background: transparent;
}

.icon-list .nav li a i {
    color: #D6D6D6;
    margin-right: 10px;
    width: 25px;
}

.icon-list .nav li {
    float: left;
    /* clear: both;*/
    width: 100%;
}

.icon-list .nav li a .caret {
    margin-left: 5px;
}

.show-menu .menu {
    margin-top: 35px;
}

.menu-bar b {
    margin-left: 10px;
}

.menu-bar {
    margin-top: 20px;
    background: transparent;
}

.menu-bar .container {

    background: rgba(17, 17, 17, .85);
    border-radius: 4px;

}

.menu-bar .container img.logo-full, .menu-bar .container img.logo-small {
    margin-top: 10px;

}

.menu-bar .container .nav > li > a {
    padding-top: 27px;
    padding-bottom: 23px;
    border-bottom: 2px solid transparent;
}

.menu-bar span {
    margin-right: 10px;
    color: #D6D6D6;
}

.menu-bar .nav > li > a:hover {
    border-bottom: 2px solid #D86C00 !important;
}

.menu-bar .nav > li.open > a:hover {
    border-bottom: 2px solid transparent !important;
}

.menu-bar .nav > li > a:focus, .menu-bar .nav > li.open > a:hover,
.menu-bar .nav > li.open > a:focus {
    background: transparent;

    color: #D6D6D6;
}

.menu-bar .nav > li.open {
    background: rgba(0, 0, 0, .95) !important;

}

.menu-bar .nav > li.active > a {
    background: rgba(0, 0, 0, .95) !important;
    border-bottom: 2px solid #D86C00 !important;
    color: #D6D6D6;

}

.menu-bar .nav .open > a {
    background: transparent;
    border: 0 none;
}

.menu-bar ul > li > a:hover, .menu-bar ul > li > a:focus {

    background-color: transparent;
}

.menu-bar a, .menu-bar b {
    color: #D6D6D6;
}

.menu-bar, .menu-bar .nav .open > a {
    border: 0 none;
}

.mobile-view .nav {
    margin: 0;
    display: inline-table;
    float: right;
}

.mobile-view .dropdown-menu {
    margin: 0;
    border-radius: 0 0 4px 4px;
}

.mobile-view > ul > li {
    float: left;
}

.mobile-view span {
    font-size: 25px;
    margin: 0 !important;
    padding: 5px;
}

.menu-bar .mobile-view .nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.scrollable {
    overflow: auto;
    width: 200px;
    height: 200px;
}

.scrollable-increased {
    overflow: auto;

    height: 200px;
}

.scrollable > li {
    padding: 5px 20px;
}

.mobile-view > ul > li ul a {
    font-size: 18px;
    color: #333;
    text-decoration: none;
}

/*
@media screen and (min-width: 768px) {
    .carousel .carousel-caption {
        padding-bottom: 50px;
    }

}
*/
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/*
.jumbotron {
    transition: background-image 1s;
    background-image: url("/web/20161218202859im_/http://casaincuba.com/img/headers/1.jpg");
    background-position: center center;
    background-color: #000;
    height: 500px;
    padding: 0;
}
*/

/*
.carousel-indicators .active {
    background: #D86C00;
    margin-left: 5px;
    margin-right: 5px;
}

.carousel-indicators li {
    margin-left: 5px;
    margin-right: 5px;
}
*/
.menu-bar .dropdown-menu {
    background: rgba(0, 0, 0, .95);
}

.menu-bar .dropdown-menu a {
    color: #D6D6D6;
    padding-top: 5px;
    padding-bottom: 5px;
}

.menu-bar .dropdown-menu a:hover {
    color: #FFF;
}

.draw-shadow {
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.container-fluid {
    padding-right: 5%;
    padding-left: 5%;
}

h1 > span {
    color: #595959;
}

h1 > span + span {
    color: #999999;
}

.municipio {
    color: #D86C00;
    font-size: 13px;

}

.card-description span {
    font-size: 14px;
}

.card-description > a + a:after {
    content: '\00000a';
    white-space: pre;
}

.nombre-casa {
    color: #464646;
    font-size: 18px;
    font-weight: bold;
}

.img-container .img-responsive {
    min-width: 100%;
    width: 100%;
    /* margin: 0 auto;*/
}

.card-description > a > span:before {
    content: "â€¢";
    color: #464646;
    margin-right: 3px;
    margin-left: 3px;
}

.card-description {
    transition: all .2s ease-in;
    height: 230px;
}

.card-description-wrap {
    margin-bottom: 15px;
}

.container-fluid h1 {
    margin-bottom: 40px;
}

.card-description > span:before {
    content: "â€¢";
    color: #FA9127;
    margin-right: 3px;
    margin-left: 3px;
    font-size: 17px;
    vertical-align: middle;
}

.card-description .nombre-casa:before {
    content: "";
    margin-right: 0;
    margin-left: 0;
    margin: 8px 0 0 2px;
}

.card-description span {
    display: inline-block;
}

.section-similar-houses .card-description {
    height: auto;
}

/*
.card-description > span {
    padding: 5px 10px;
    background: #FA9127;
    margin-bottom: 5px;
    border-radius: 2px;
    color: #FFF;

    text-transform: uppercase;
    font-size: 12px;
    box-shadow: 0 1px 0 rgba(0,0,0,.25);

}*/

.card-list {
    position: relative;
    margin-bottom: 30px;
}

.img-container {
    overflow: hidden;
}

.img-container img {
    transition: all .3s ease-out;

}

.img-container img:hover {
    transform: scale(1.1);
}

.img-container :hover {

}

.aw-icon-1x {
    font-size: 18px;
}

span.habana-location:after {
    content: "HAB";
    font-size: 10px;
    color: #D6D6D6;
    margin-left: 3px;
    position: absolute;
}

span.cuba-location:after {
    content: "CUB";
    font-size: 10px;
    color: #D6D6D6;
    margin-left: 3px;
    position: absolute;
}

#footer {
    color: #D6D6D6;
    background: #282828;
    padding-bottom: 70px;
    padding-top: 25px;

}

#footer .aw-icon-twitter, #footer .aw-icon-vk, #footer .aw-icon-facebook, #footer .aw-icon-google-plus {
    margin-left: 10px;
    /*  background: #D86C00;*/
    padding: 0 5px 5px 0;
    /* border-radius: 50%;*/
    color: #fff;
    margin-top: -5px;
    display: inline-block;
    font-size: 25px !important;

    width: 35px;

}

#footer .aw-icon-facebook:hover {
    color: #496DB9;

}

#footer .aw-icon-google-plus:hover {
    color: #c9302c;

}

#footer .aw-icon-vk:hover {
    color: #2566C4;
}

#footer .aw-icon-twitter:hover {
    color: #5DB8E0;
}

#footer .get-in-touch span {
    font-size: 15px;
    /* letter-spacing: .5px;*/
}

#footer .get-in-touch span a {
    color: #fff;

}

#footer .get-in-touch span i {
    margin-right: 10px !important;

}

#footer .aw-icon-facebook:before {

    width: 23px;
    text-align: center;
}

.aw-icon-medium {
    font-size: 1.7em;
}

.icon-list .dropdown-menu {
    background-color: #000;
}

.tag-price {
    position: absolute;
    top: 50px;
    padding: 8px;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    font-size: 1.3em;

}

/*A Huge GAP to prevent initial chaos*/
/*.card-description-wrap {
    height: 350px;
}*/

form select, form input, form textarea {
    border-radius: 0 !important;
    margin-bottom: 10px !important;
    box-shadow: none !important;
}

form {
    text-align: center;
    margin-top: 20px;
}

form input, form select, form button {
    vertical-align: top;
    height: 35px;

}

form .form-control:focus {
    border: 1px solid #EBB57F;

}

form button[type=submit] {
    background: #303030;
    border: 1px solid transparent;
    font-size: 16px;
    color: #D6D6D6;
    padding-left: 20px;
    padding-right: 20px;
    box-shadow: none;
    border-radius: 0;
}

form button i {
    font-size: 16px !important;
}

.form-container {
    padding: 5px 20px 10px 5px;
    background: #ebebeb;
    margin-top: 15px;
}

button[type=reset] {
    display: none;
}

form button[type=submit]:hover {
    box-shadow: none;
    color: #EBB57F;
}

.card-description {
    border: 1px solid #CCC;
    padding: 10px;
    background: #fff;
}

.card-description .nombre-casa {
    text-transform: uppercase;
    margin: 8px 0 0 2px;

}

.no-results {
    font-size: 25px;
    text-align: center;
    color: #595959;
    margin-bottom: 30px;
}

.ajaxLoader {
    width: 50px;
    height: 50px;
    z-index: 9999;
    top: 0;
    background: url("/web/20161218202859im_/http://casaincuba.com/img/AjaxLoader.gif") no-repeat center center;
    margin: 0 auto;
    margin-bottom: 30px;
}

.getsocial > a {
    text-decoration: none;
}

.search-pagination .pagination > li.active > a {
    border: 0 none;
    font-size: 25px;
    background: none;
    color: #464646;
    margin-top: -7px;
    /*border-color: #2C3E50;*/
    /*color: #FFF;*/
    /*background: #2C3E50;*/
    /*border-radius: 50px;*/
}

.search-pagination .pagination > li.active > a:hover {
    border: 0 none;
    font-size: 25px;
    background: none;
    font-weight: normal;
}

.search-pagination .pagination > li > a {
    border-radius: 0;
    margin-right: 17px;
    border: 0 none;
    color: #464646;
}

.search-pagination .pagination > li > a:hover, .search-pagination .pagination > li > a:focus, .search-pagination .pagination > li > a:active {
    background: none;
    font-weight: bold;
}

.search-pagination .pagination {
    margin: 0px 0px 20px 0;
}

.no-results {
    font-size: 25px;
    text-align: center;
    color: #595959;
    margin-bottom: 30px;
    margin-top: 25px;
}

.emphasis-orange {
    color: #E67E22;
}

form select[name=ocean_view] {
    display: none;
}

.text-container {
    position: relative;
}

.text-container p {
    margin-top: 5px;
    font-size: 13px;
    height: 80px;
    overflow: hidden;
    margin-bottom: 0;
    background: #fff;
}

.opacitext {

    position: absolute;
    width: 100%;
    height: 25px;
    bottom: -2px;
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #FFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0.9)), color-stop(50%, rgba(255, 255, 255, 0.9)), color-stop(100%, #FFF));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #FFF 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #FFF 100%);
    background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #FFF 100%);
}

.card-description {
    position: relative;
}

.opening {
    text-align: center;
    padding-top: 10px;
    position: absolute;
    border-radius: 100px;
    height: 40px;
    width: 40px;
    background: #fff;
    top: -20px;
    right: 0px;
}

.logun {
    margin-top: 90px;
}

.logun img {
    margin-top: -20px;
    margin-left: 40px;
    width: 200px;
}

.about-content {
    margin-bottom: 50px;
}

.about-function {
    position: absolute;
    top: -25px;
    right: 20px;
}

.section-title h2 {
    font-size: 30px;
}

.opening h4.icon-transform:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

@media (min-width: 1300px) {
    .card-description {
        transition: all .2s ease-in;
        height: auto;
    }
}

.section-book1 a {
    color: #fff;
    color: #fff;
}

.stars {
    padding-top: 2px;
    height: 15px;
    margin-left: 10px;
}

.br-theme-css-stars {
    display: inline-block;
    vertical-align: bottom;
}

.br-theme-css-stars .br-widget {
    margin-left: 10px;
    height: 24px;
    white-space: nowrap;
}

.br-theme-css-stars .br-widget a {
    text-decoration: none;
    height: 16px;
    width: 16px;
    float: left;
    font-size: 23px;
    margin-right: 12px;
}

.br-theme-css-stars .br-widget a {
    background: url("/web/20161218202859im_/http://casaincuba.com/img/star-empty.svg");
    background-repeat: no-repeat;
    background-size: 16px 16px;
    display: inline-block;
    vertical-align: middle;
}

.br-theme-css-stars .br-widget .br-current-rating {
    display: none;
}

.br-theme-css-stars .br-widget a.br-active {
    background-image: url("/web/20161218202859im_/http://casaincuba.com/img/star-full.svg");
}

.br-theme-css-stars .br-widget a.br-selected {
    background-image: url("/web/20161218202859im_/http://casaincuba.com/img/star-full.svg");
}

.left-container > div {
    display: inline-block;
}

.left-container .username {
    font-size: 20px;
}

.left-container .stars {
    margin-left: 20px;
}

.review-date {
    font-size: 14px;
    font-family: "Open Sans Regular", "Roboto", Helvetica, Arial, sans-serif
}

.reviews-container .row {
    margin-top: 10px;

}

.left-container .star {
    height: 14px;
    width: 14px;
}

.reviews-container .text-muted {
    height: 60px;
    overflow: hidden;
}

.reviews-container .text-muted-container {
    position: relative;
    clear: both;
    display: inline-block;
    width: 100%;
}

.faded-text {
    height: 40px;
}

.reviews-container .text-muted-container p {
    margin-top: 5px;
}

.comment-toggle > span {
    font-family: "Open Sans Regular", "Roboto", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #8670DD;
}

.review-action + .leave-review {
    margin-top: 70px;
}

.reviews-container button {
    float: right;
    background: #8667D6;
    border: 2px solid #8667D6;
    border-radius: 2px;
    color: #FFF;
    font-family: "Open Sans Regular", Roboto, Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.reviews-container button:hover, .reviews-container button:active, .reviews-container button:focus {
    background: #FCFCFD;
    color: #8666D6;
    border: 2px solid #8667D6;
}

.text-muted + .comment-toggle > span:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transition: all .3s ease-in-out;
    top: -2px;
}

.comment-toggle > span:after {
    top: 2px;
    position: relative;
    transition: all .3s ease-in-out;
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-left: 2px solid #8667D6;
    border-bottom: 2px solid #8667D6;
    margin-left: 20px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
}

#contact-form fieldset {
    margin-bottom: 10px;
}

.leave-review label {
    font-weight: normal;
    font-family: "Open Sans Regular", Roboto, Helvetica, Arial, sans-serif;
}

.review-faded-text {
    position: absolute;
    width: 100%;
    height: 25px;
    bottom: -2px;
    background: rgba(252, 252, 253, .9);
    background: -moz-linear-gradient(top, rgba(252, 252, 253, 0) 0, rgba(252, 252, 253, .9) 50%, rgba(252, 252, 253, .9) 50%, #FCFCFD 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(253, 253, 253, 0)), color-stop(50%, rgba(252, 252, 253, .9)), color-stop(50%, rgba(252, 252, 253, .9)), color-stop(100%, #FCFCFD));
    background: -o-linear-gradient(top, rgba(252, 252, 253, 0) 0, rgba(252, 252, 253, .9) 50%, rgba(252, 252, 253, .9) 50%, #FCFCFD 100%);
    background: -ms-linear-gradient(top, rgba(252, 252, 253, 0) 0, rgba(252, 252, 253, .9) 50%, rgba(252, 252, 253, .9) 50%, #FCFCFD 100%);
    background: linear-gradient(top, rgba(252, 252, 253, 0) 0, rgba(252, 252, 253, .9) 50%, rgba(252, 252, 253, .9) 50%, #FCFCFD 100%)
}

@media screen and (max-width: 768px) {
    .reviews-container button {
        float: left !important;
    }

    .date-container {
        width: 100%;
        margin: 5px 0 0;
    }

    .review-date {
        text-align: left;
    }

    .leave-review p {
        margin-bottom: 10px;
    }
}

.review-total {
    margin-top: 40px;
    background-color: #ebebeb;
    padding: 10px 10px 10px 20px;
    border-radius: 5px;
}




.inhavana-promo {
    font-family: "Open Sans", "Roboto", Helvetica, Arial, sans-serif;
    font-size: 16px;
    background-color: rgba(255, 255, 255, .9);
    color: #32272B;
    width: 100%;
    position: fixed;
    z-index: 99999;
    bottom: 0;
    left: 0;
    display: block;
    border-radius: 0;
    padding: 12px 25px 12px 12px;
    border: 1px solid transparent;
    border-top: solid rgb(216, 108, 0) 2px;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
    margin: 0;
    height: 50px;
    transition: all .2s;
}


.inhavana-promo a {
    font-family: "Open Sans Regular", "Roboto", Helvetica, Arial, sans-serif;
}

.inhavana-promo span {
    text-shadow: 0 1px 0 rgba(255, 255, 255, .1);
}

.inhavana-promo img {
    margin-right: 12px;
}

.inhavana-promo .inhavana-image, .inhavana-promo .inhavana-text {
    display: inline-block;
}

.inhavana-promo a {
    color: #FE8521;
}

.inhavana-promo button.close {
    font-size: 24px;
    box-shadow: none;
    text-shadow: none;
    width: 28px;
    height: 28px;
    position: absolute;
    right: 15px;
    color: #F5F7FA;
    background: #FE8521;
    padding: 1px;
    border-radius: 50%;
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 9999999;
    border: 0 none;
    line-height: 1.2;
}

@media (max-width: 992px) {
    .inhavana-promo {
        font-size: 15px;
    }

}

@media (max-width: 767px) {
    .inhavana-promo {
        font-size: 15px;
    }

    .inhavana-promo .first {
        display: none;
    }

    .inhavana-promo img {
        margin-right: 8px;
    }
}

@media (max-width: 480px) {
    .inhavana-promo {
        font-size: 14px;
    }

    .inhavana-promo .first {
        display: none;
    }

    .inhavana-promo img {
        margin-right: 8px;
    }
}

@media (max-width: 420px) {
    .inhavana-promo img {
        display: none;
    }
}

@-webkit-keyframes alert {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes alert {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.alert {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: alert;
    animation-name: alert;
}



/*
     FILE ARCHIVED ON 20:28:59 Dec 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:27:42 Feb 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.517
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.009
  esindex: 0.012
  cdx.remote: 5.221
  LoadShardBlock: 120.265 (3)
  PetaboxLoader3.datanode: 116.454 (4)
  PetaboxLoader3.resolve: 123.306 (2)
  load_resource: 155.09
*/
